Subject: Re: VIP Special Deal Request
From: Elitsa Todorova <[email-masked]>
To: Support Team <[email-masked]>, Yaaf Ederi <[email-masked]>
Cc: Chantelle Russak <[email-masked]>
Date: Wed, 26 Sep 2018 11:10:11 +0300
List-Id: <scsupport.luckgenome.com>

Hi,

As per Chantelle, this has been handled.
@Yaaf Ederi <[email-masked]> when we send out a request or something
similar please let us know if/when it's been handled so we knows it's
sorted and don't chase you unnecessarily

Thanks,
Elitsa

On Mon, Sep 24, 2018 at 8:07 PM Ramananda Rama <[email-masked]>
wrote:

> Hello Yaaf,
>
> Good Day!
>
> We have VIP player Damo Power (UID: 4442365 ) looking for VIP exclusive
> offer at ticket ID # 72022
>
>
> *His request:*
>
> *can you please give me an exclusve vip offer please? I was purchasing the
> deals that gave me 80-90mil or so for $5-$7USD (side note can we get an
> option to change currency, say from usd to aud so when i click on a $5
> package it actually will cost $5 not $8 or whatever it converts into) and
> now because i made one purchase of a $10 pack im no longer getting any more
> offers under that amount. they're all $10 and greater. this happens every
> time i make a larger purchase, all my offers gettin more expensive and no
> longer offer lesser amount deals. its very frustrating and causes you's to
> loose alot of purchase opertuities from me. (like now as i'll have to wait
> days for a response so i wont be making any purchases until i get one).*
>
>
>
> I have advised the player to reach out to VP team at
> [email-masked]. Please watch out for her email on sale request.
>
> *Player's details:*
> *LTV: * $7,017.00
> *UID:* 4442365
> *FB ID:* 10155332404542437
> *Name*: Damo Power
> *Email*:  [email-masked]
>
>
>
> *RegardsRama*
>
>

-- 

*Regards,*

*Elitsa Todorova*Support Team Lead

This email and any attachments are confidential, and may be legally
privileged and protected by copyright. If you are not the intended
recipient dissemination or copying of this email is prohibited. If you have
received this in error, please notify the sender by replying by email and
then delete the email completely from your system.

Any views or opinions are solely those of the sender. This communication is
not intended to form a binding contract unless expressly indicated to the
contrary and properly authorised. Any actions taken on the basis of this
email are at the recipient's own risk.